Subject: Add another link to purchasing the manual?

From: John Sullivan <[email-masked]>
Date: Fri, 15 Feb 2013 21:02:12 -0500

Would it be possible to add a link to buy the Emacs manual in print form
at
<http://www.gnu.org/software/emacs/manual/html_node/emacs/index.html>?

The sales link is <http://shop.fsf.org/product/Emacs_Manual_24/>.

I know the link is already on the "manual in various formats" page, but
I think many people come directly to pages in the HTML formatted version
via Web search.

-john

-- 
John Sullivan | Executive Director, Free Software Foundation
GPG Key: 61A0963B | http://status.fsf.org/johns | http://fsf.org/blogs/RSS

Do you use free software? Donate to join the FSF and support freedom at
<http://www.fsf.org/register_form?referrer=8096>.